@charset "utf-8";
/* CSS Document */

/* banner
---------------------------------------------------- */

#hall_container #banner{
	background:#f2ead9;
	padding:28px;
	height:36px;
	margin-top:30px;
}

/* chamber2014 */
#chamber #hall_container #banner{
	margin-top:0;
}


#hall_container #banner:after{
	display:block;
	margin-top:-1px;
	height:1px;
	content:"";
	clear:both;
}

#hall_container .twitter{
	width:185px;
	float:left;
	margin-right:30px;
}

#hall_container .members{
	width:306px;
	float:left;
}

#hall_container .f_logo{
	width:239px;
	float:right;
	margin-top:3px;
	font-size: 0;
	line-height: 0;
}

/* hall_footer
---------------------------------------------------- */

#hall_container #hall_footer{
	background:#89182c;
	padding:13px 30px;
	height:20px;
	_height:14px;
}

#hall_container #hall_footer a{
	font-size:.875em;
	color:#ffffff;
	text-decoration:none;
}

#hall_container #hall_footer a:hover{
	color:#ccaa66;
	text-decoration:underline;
}

#hall_container #hall_footer:after{
	display:block;
	margin-top:-1px;
	height:1px;
	content:"";
	clear:both;
}

#hall_container ul.footer_list{
	list-style:none;
}

#hall_container ul.footer_list li{
	background:url(/culture-sports/suntoryhall/common/footer/img/footer_ya.gif) no-repeat 0 3px;
	padding-left:22px;
	margin-right:24px;
	float:left;
}
#hall_container p.copyright {
	color: #FFF;
	text-align: right;
}

/* hall_supports
---------------------------------------------------- */

#hall_container #hall_supports{
	padding: 10px;
	font-size:12px;
	line-height: 1.5;
	color:#933;
	background:#f2ead9;
	text-align: right;
}
